Tom Lane wrote:

"Andrew Dunstan" <[EMAIL PROTECTED]> writes:

No, I think 7.4 should do. 7.3 users will still have the dos2unix workaround
available. Are you going to do the 7.4 patch, or do you need me to? I
normally only keep a HEAD tree checked out. A quick look at the cvsweb diffs
suggests the patch should apply cleanly but with different line offsets.

If you're sure the code in that routine hasn't changed since 7.4, then I can just apply the patch to that branch.

It has - the prompt changes in version 1.37. But I don't think that conflict with this patch. I'll have a look this morning.



---------------------------(end of broadcast)---------------------------
TIP 7: don't forget to increase your free space map settings

Reply via email to